<ART ID="02843" PID="2336" JID="146" BPAGE="3077" EPAGE="3085" PII="S0217732308028430" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHANNELING EFFECT AND IMPROVEMENT OF THE EFFICIENCY OF CHARGED PARTICLE REGISTRATION WITH CRYSTAL SCINTILLATORS</MTI>
<RTI>Low-Energy Recoil Ion Channeling in <F><RM>NaI(Tl)</RM></F> and DM Detection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. M.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<EAD>emdrob@mail.ioffe.ru</EAD>
<X-REF REFID="S0217732308028430AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028430AF001">Ioffe Physical-Technical Institute, Russian Academy of Sciences, 194021 St. Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2008</RE>
<RV>10 July 2008</RV>
</HIST>
<ABST>
<P>Energy of ions (recoil nuclei) channeled along definite directions in crystals is transferred to the lattice electrons mainly. In <F><RM>NaI(Tl)</RM></F>-type scintillators, this leads to increasing the light yield from ~ 10% to ~ 100% when compared with the yield for electrons of the same energy. Taking into account this effect at processing data of DAMA/<F><RM>NaI</RM></F> experiments in Gran Sasso, which had demonstrated the year modulation of number of signals in a range of 2&#x2013;6 keV of electron equivalent, reveals that DAMA/<F><RM>NaI</RM></F> results could be caused by ~ 6&#x00D7;10<SUP>-7</SUP> cm<SUP>-2</SUP> s<SUP>-1</SUP> flux of daemons (Dark Electric Matter Objects &#x2014; presumably Planckian relic particles) falling out from strongly elongated heliocentric orbits with velocities of 30&#x2013;50 km/s. The flux value and the 2&#x2013;6 keV signal intensity agree rather well with values emerging from our former estimates and interpretations of ground-level and underground measurements.</P>
</ABST>
<KWDG>
<KWD>DM scintillation detection</KWD>
<KWD>recoil nucleus channeling</KWD>
<KWD>scintillation light yield</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.40.Mc</KWD>
<KWD>61.85.+p</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
